To compile LabPlot following packages are required:
	* CMake version 2.8.12 or higher
	* ECM (extra cmake modules)
	* KDE Frameworks 5.12.0 or higher (including the devel-package)
	* Qt version 5.4.2 or higher (including the devel-package, libqt5-devel or similar)
	* GSL version 1.15 or higher (including the devel-package, gsl-devel or similar)

optional
	* HDF5 version 1.8 or higher (including the devel-package, hdf5-devel or similar)
	* NetCDF version 3 or higher (including the devel-package, netcdf-devel or similar)

===============================================================================
To build LabPlot execute
# ./compile

Edit the compile script if you want to use options different from default ones.
E.g. specify a custom installation path via 
-DCMAKE_INSTALL_PREFIX=/usr/local

or build a debug build via
-DCMAKE_BUILD_TYPE=DebugFull

================================================================================
To install LabPlot execute

# cd build
# make install

================================================================================
To uninstall LabPlot execute

# cd build
# make uninstall

================================================================================
To remove all build files in the base directory execute

# rm -rf build
